/* GENERAL */
html {
	min-height: 100%;
	position: relative;
}
body {
	width: 100%;
	min-height: 100%;
}
.wrapper {
	margin:0 auto;
}
a:link, a:visited {
	color:#316594;
	text-decoration:underline;
}
a:hover, a:focus {
	color:#222;
	text-decoration:underline;
}	


/* HEADER */
.header {
	height:100%;
	overflow: hidden;
}

/* HEADER: breadcrumbs */
header .breadcrumbs {
	text-shadow: 1px 1px 0px rgba(255,255,255,.5);
	border-top:#FFF 1px solid;
	border-bottom:#ccc 1px solid;
	font-size:11px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	color:#666;
	text-transform:uppercase;
	width:100%;
	background: #eee;
	background: -moz-linear-gradient(top, #EDEDED 0%, #D5D5D5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EDEDED), color-stop(100%,#D5D5D5));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDEDED', endColorstr='#D5D5D5',GradientType=0 ); 
}
header .breadcrumbs a:link, 
header .breadcrumbs a:visited {
	color:#666;
	text-decoration:underline;
}
header .breadcrumbs a:focus, 
header .breadcrumbs a:hover {
	color:#316594;
	text-decoration:underline;
}
#index header .breadcrumbs {
	display:none; /* no reason to have breadcrumbs on homepage */
} 

/* HEADER: logo */
header #logo {
	max-width: 350px;
	height: 80px;
	display: block;
	font-size:35px;
	white-space:nowrap;
	color:#fff;
	text-transform:uppercase;
	text-shadow: 1px 1px 0px rgba(0,0,0, .4);
	background: center center no-repeat url(http://www.lucky-professional.de/data/uploads/logo-lucky-professional.png);
	background-size: 95% auto;
}
header #logo:link, 
header #logo:visited, 
header #logo:hover, 
header #logo:focus {
	text-decoration:none;
}

/* HEADER: navigation */
header nav {
	text-shadow: 1px 1px 0px rgba(0,0,0, .3);
	height: 30px;
}
header nav ul {
	list-style:none;	
	float:right;
}	
header nav li {
	display:block;
	float:left;
	margin:0 0 0 10px;
}
header nav li a {
	display:block;
	font-size:13px;
	padding:5px 15px;
	text-transform:uppercase;
	font-weight:bold;
}
header nav li a:link, 
header nav li a:visited {
	color:#999;
	text-decoration:none;
}	
header nav li a:hover, 
header nav li a:focus {
	color:#666;
	text-decoration:none;
}
header nav li.current a {
	color:#333;
	background:#7096B6;
	background:rgba(255,255,255,.2);
	text-decoration:none;
	border-radius:40px;
	-moz-border-radius:40px;
	-khtml-border-radius:40px;
	-webkit-border-radius:40px;
}
#logo {
	height: 80px;
	margin-top: 30px;
}

/* BODY CONTENT */
.padding {
	padding-left: 100px;
	padding-right: 100px;
}

article {
	width:100%;
}
article h1 {
	margin:0 0 45px 0;
	font-size: 32px;
	font-family: verdana,geneva,sans-serif;
	color: rgb(0, 0, 128);
}
article h2 {
	margin:0 0 10px 0;
	color: #222222;
	font-size:30px;
}
article h3 {
	margin:0 0 15px 0;
	color: #275176;
	font-size:25px;
}
article h4 {
	margin:0 0 10px 0;
	color: #555;
	font-size:20px;
	font-weight:100;
}
article h5 {
	font-family: arial, serif;
	margin:0 0 10px 0;
	color: #333;
	font-size:15px;
}
article h6 {
	font-family: arial, serif;
	margin:0 0 10px 0;
	color: #666;
	font-size:14px;
}
article section {
	font-size:14px;
	color:#333;	
}
article section p {
	margin:0 0 25px 0;}

article section ul, 
article section ol {
	margin:0 0 25px 30px;
}
article section ul ul, 
article section ol ol,
article section ul ol, 
article section ol ul {
	margin:0 0 0 25px;
}
article section code {
	border:1px solid #ccc;
	background:#f6f6f6;
	font-size:12px;
	padding:1px;
}
article section pre {
	border:1px solid #ccc;
	background:#f6f6f6;
	padding:15px;
	margin:0 0 25px 0;
	line-height:16px;
	font-size:13px;
	color:#555;
	text-shadow: 1px 1px 0px #fff;
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-khtml-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
}
article section pre code {
	border:none;
	background:none;
	padding:none;
}
article section blockquote {
	margin:0 0 25px 20px;
	color:#555;
	line-height:20px;
	font-family:georgia, garamond, serif;
	font-style:italic;
	padding:0 0 0 15px;
	border-left:1px solid #ccc;
}
article section .footer {
	color:#888;
	font-size:11px;
	margin-top:40px;
	border-top:1px dotted #ccc;
	padding-top:15px;
}
article section .footer p {
	margin:0 0 10px 0;
}
.loginform {
	max-width: 400px;
	min-height: 150px;
	margin: 0 auto;
	margin-top: 10%;
	margin-bottom: 10%;
	background-color: white;
	border: solid 0px white;
	border-radius: 50px 15px 50px 15px;
	-webkit-box-shadow: 2px 5px 2px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    2px 5px 2px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         2px 5px 2px 0px rgba(50, 50, 50, 0.45);
}
.loginform h2 {
	text-align: center;
	padding: 15px 0 0 0 !important;
	margin: 0;
}
.loginform .msg {
	padding: 50px 25px 25px 25px;
	text-align: justify;
}
#loginform, #registerlnk {
	display: table;
	margin: 0 auto;
	padding-top: 25px;
}
.loginform input[type="submit"],
.loginform input[type="reset"],
.loginform input[type="image"],
.usrbutton  {
    padding: 9px 30px 6px 30px;
    margin: 4px 38px 4px 2px;
    color: #444444;
    font-size: 14px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #F0F0F0;

    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #F5F5F5));
    background-image: -webkit-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: -moz-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: -o-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: -ms-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #dcdcdc;
    text-shadow: 0px 1px 0px white;
}

.loginform input[type="submit"]:hover,
.loginform input[type="reset"]:hover,
.loginform input[type="image"]:hover,
.usrbutton:hover  {
    background-color: #E8E8E8;

    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E8E8E8), color-stop(100%, #F5F5F5));
    background-image: -webkit-linear-gradient(bottom, #E8E8E8 0%, #F5F5F5 100%);
    background-image: -moz-linear-gradient(bottom, #E8E8E8 0%, #F5F5F5 100%);
    background-image: -o-linear-gradient(bottom, #E8E8E8 0%, #F5F5F5 100%);
    background-image: -ms-linear-gradient(bottom, #E8E8E8 0%, #F5F5F5 100%);
    background-image: linear-gradient(bottom, #E8E8E8 0%, #F5F5F5 100%);

    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    border: 1px solid #cecece;
}

.usrbutton {
	height: 20px;
	padding: 10px 30px 5px 30px !important;
}

.loginform input[type="submit"]:active,
.loginform input[type="reset"]:active,
.loginform input[type="image"]:active,
.usrbutton:active  {
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset;
    -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset;
    box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset;
    border: 1px solid #c9c9c9;
}

.loginform input[type="button"],
.usrbutton  {
    padding: 9px 30px 6px 30px;
    margin: 4px 2px;
    color: #444444 !important;
    font-size: 14px;
    cursor: pointer;
    font-weight: bold;
    background-color: #F0F0F0;
	text-decoration: none !important;
	display: inline-block;

    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #F5F5F5));
    background-image: -webkit-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: -moz-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: -o-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: -ms-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #dcdcdc;
}

.loginform input[type="button"]:hover,
.usrbutton:hover {
    background-color: #E8E8E8;

    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E8E8E8), color-stop(100%, #F5F5F5));
    background-image: -webkit-linear-gradient(bottom, #E8E8E8 0%, #F5F5F5 100%);
    background-image: -moz-linear-gradient(bottom, #E8E8E8 0%, #F5F5F5 100%);
    background-image: -o-linear-gradient(bottom, #E8E8E8 0%, #F5F5F5 100%);
    background-image: -ms-linear-gradient(bottom, #E8E8E8 0%, #F5F5F5 100%);
    background-image: linear-gradient(bottom, #E8E8E8 0%, #F5F5F5 100%);

    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    border: 1px solid #cecece;
}

.loginform input[type="button"]:active,
.usrbutton:active {
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset;
    -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset;
    box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset;
    border: 1px solid #c9c9c9;
}

.loginform input[type="text"],
.loginform input[type="password"] {
    padding: 8px 10px;
    width: 122px;
    color: #444444;
    font-size: 12px;
    margin: 5px 2px;
    background-color: #fdfdfd;
    border: 1px solid #c2c2c2;
}

.loginform input[type="text"]:hover,
.loginform input[type="password"]:hover {
    border: 1px solid #a2a2a2;
    outline: none;

    box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
    -moz-box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
    -webkit-box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
}

.loginform input[type="text"]:focus,
.loginform input[type="password"]:focus {
    border: 1px solid #e7e7e7;
    outline: none;

    box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
    -moz-box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
    -webkit-box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
}
.loginform input:invalid {
    padding: 8px 10px;
    width: 122px;
    color: #444444;
    font-size: 12px;
    margin: 5px 2px;
    background-color: #fdfdfd;
    border: 1px solid #c2c2c2;
	box-shadow: 0px 0px 0px;
}

.loginform textarea {
    padding: 8px 10px;
    width: 273px;
    color: #444444;
    font-size: 12px;
    margin: 5px 2px;
    background-color: #fdfdfd;
    border: 1px solid #c2c2c2;
}

.loginform textarea:hover {
    border: 1px solid #a2a2a2;
    outline: none;

    box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
    -moz-box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
    -webkit-box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
}

.loginform textarea:focus {
    border: 1px solid #e7e7e7;
    outline: none;

    box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
    -moz-box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
    -webkit-box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
}

.loginform input.loginform_green {
    border: 1px solid #90d190;
    color: #407d40;
    text-shadow: 0px 0px 5px rgba(0,0,0,.1);
}

.loginform input.loginform_green:focus,
.loginform input.loginform_green:hover {
    background-color: #e7f9e7;
    border: 1px solid #7cc17c;
}

.loginform input.loginform_red {
    border: 1px solid #ff9597;
    color: #933a3c;
}

.loginform input.loginform_red:focus,
.loginform input.loginform_red:hover {
    background-color: #fff2f2;
    border: 1px solid #ff6e70;
}

.loginform_search {
    position: relative;
}
#fullscreenbg {
	position: fixed;
	top: 140px;
	bottom: 0;
	left: 0;
	right: 0;
	background:url(http://www.lucky-professional.de/data/uploads/toilettenpapier-wolkenhimmel.jpg) center no-repeat;
	background-size: cover;
	opacity: 0.2;
	z-index: -999;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
}
#imgdivbg{
	height: 800px;
	background:url(http://www.lucky-professional.de/data/uploads/toilettenpapier-wolkenhimmel.jpg) center no-repeat;
	background-size: 120% auto;
}
#imgdiv {
	height: inherit;
	width: inherit;
	background:url(http://www.lucky-professional.de/data/uploads/lucky-professional-packung.png) center bottom no-repeat;
	background-size: 800px auto;
}
#imgdivvg{
	height: inherit;
	width: inherit;
	background:url(http://www.lucky-professional.de/data/uploads/toilettenpapier-wolke.png) center bottom no-repeat;
	background-size: 2000px auto;
}
#condiv {
	position:relative;
	max-height: 800px;
	overflow: hidden;
	padding-bottom: 33%;
}
#condiv2 {
	position:relative;
	overflow: hidden;
}
.txtontainer {
	margin: 0 auto;
	display: table;
}
#condiv h1, #condiv h2, #condiv h3, #condiv p, #condiv2 h1, #condiv2 h2, #condiv2 h3, #condiv2 p  {
		max-width: 650px;
		padding: 0 20px 0 20px;
}
#infodiv {
	position:relative;
	overflow: hidden;
	padding-top: 100px;
}
#infodiv h1, #infodiv h2, #infodiv h3, #infodiv p {
		max-width: 650px;
		padding: 0 20px 0 20px;
}
#txtdiv1 {
	text-align: center;
}
#txtdiv1 img {
	width: 80%;
}
#txtdiv1 h1, #txtdiv1 h2, #txtdiv1 h3, #txtdiv1 p {
		max-width: 650px;
		padding: 0 20px 0 20px;
}
#txtdiv2 {
	background-color: white;
	padding: 25px 0 0px 0;
}
#txtdiv2 h1, #txtdiv2 h2, #txtdiv2 h3, #txtdiv2 p {
		max-width: 650px;
		padding: 0 20px 0 20px;
}
#txtdiv2 img {
	width: 100%;
}
.innerdiv1 {
	margin:25px 0 0 0;
	background-color: white;
}
.innerdiv2 {
	width: 100%;
	text-align: center;
	overflow: hidden;
	z-index: -1;
	position: absolute;
	bottom: -15%;
	max-width: 1920px;
}
.innerdiv2 video {
	position: relative;
}

/* SIDEBAR */
aside {
	float:right;
	width:260px;
	margin:40px 0 0 0;
}
aside .section {
	padding:0 0 0 30px;	
}
aside .section {
	margin:0 0 40px 0;
	font-size:11px;
	line-height:16px;
	color:#555;
	text-shadow: 1px 1px 0px #fff;
}
aside .section p {
	margin:0 0 15px 0;
}
aside .section ul, 
aside .section ol {
	margin:0 0 15px 20px;
}
aside .section h2 {
	background:#333;
	border-top:1px solid rgba(255,255,255,.4);
	text-shadow: 1px 1px 0px rgba(0,0,0,.5);
	text-transform:uppercase;
	background: -moz-linear-gradient(top, #444 0%, #222 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444), color-stop(100%,#222));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 ); 
	font-weight:100;
	color:#fff;
	font-size:19px;
	line-height:19px;
	margin:0 0 20px -31px;
	padding:5px 0 7px 25px;
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-khtml-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
}

/* SIDEBAR: socialmedia */
aside #socialmedia {
	position:relative;
}
aside #socialmedia h2 {
	width:65px;
	background: #316594;
	background: -moz-linear-gradient(top, #316594 0%, #2C5983 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#316594), color-stop(100%,#2C5983));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#316594', endColorstr='#2C5983',GradientType=0 ); 
}
aside #socialmedia .icons {
}
aside #socialmedia .icons a{
	margin:0 2px;
}

/* FOOTER */
footer {
	padding:20px 0;
	text-shadow: 1px 1px 0px rgba(255,255,255,.8);
	color:#888;
	font-size:11px;
	position: absolute;
	width: 100%;
	bottom: 0px;
}
footer .left {
	float:left;
	width:40%;
	text-align:left;
	padding-left: 25px;
}
footer .right {
	float:right;
	width:40%;
	text-align:right;
	padding-right: 25px;
}
footer a:link, footer a:visited {
	color:#888;
	text-decoration:underline;
}
footer a:hover, footer a:focus {
	color:#555;
	text-decoration:underline;
}

/* bootom img */

footer .wrapper {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-bottom: 5px;
}
@media (orientation:portrait) {
	#imgdivbg{
		background-size: auto 120%;
	}
}
@media screen and (max-width: 1024px) {
	#imgdivbg{
		background-size: 200% auto;
	}
}
@media screen and (max-width: 800px) {
	article h1 {
		font-size: 30px;
	}
	.innerdiv2 {
		margin-bottom: 0;
	}
	#imgdivbg ,#imgdiv, #imgdivvg {
		display: none;
		background: none;
	}
	video {
		display: none;
	}
	.padding {
		padding-left: 25px;
		padding-right: 25px;
	}
	#condiv {
		padding-bottom: 0%;
	}
}